/*
Theme Name: Auto Repair Child
Author: Vamtam
Author URI: http://vamtam.com
Template: auto-repair
*/



/*

put your child theme styles here


you don't need any @import rules

*/

.fullwidthbanner-container .fullwidthabanner {
	z-index: 1;
}

.page-wrapper > div, .page-wrapper > article {
	padding: 0px 60px 0px 60px !important;
}

.loop-wrapper .post-row-left {
	display: none;
}

body {
	position: relative;
}

@media (max-width: 958px) 
{
	.wpv-grid.grid-1-4.move-into-slider.unextended
	{
		margin-top:0px !important;
	}
	.responsive-layout .grid-1-1:last-child {
		margin-bottom: 50px;
	}
}

.wpv-main input[type=text] {
	margin-left: 42px;
}
 
.cmap-ui-wrap .cmap-search.cmap-show-search .cmap-search-input {
	padding: 5px 10px 5px 10px!important
}

.icon.shortcode.inverted-colors {
	z-index: 9999;
}

.grid-1-1 {
	z-index: 9999;
}

.move-into-slider {
	margin-top: -93px !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 30px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}